	
var key = "";

// Search mode AND(1) OR(0)
var	SWay = 1;


function makeEntry (){
	this.Name="";
	this.URL = "";
	this.Desc = "";
	this.Category = "";
	return this;
}

function makeArray(n) {
	this.length = n;
	for (var k = 1; k <= n; k++) {
		this[k] = "";
	}
	return this;
}

function makeLinks(size) {
	this.length = size;
	for (var r=1; r<= size; r++) {
		this[r] = new makeEntry();
		this[r].Name = namesArray[r];
		this[r].URL = urlsArray[r];
		this[r].Desc = descArray[r];
	}
	return this;
}

function showAll(linkobj) {
	for (var s=1; s<= linkobj.length; s++) {
		showLink(linkobj,s);
	}
}

function showLink (links, index) {
	document.write("<tr><td>" + links[index].Name + "</td>");
	document.write("<td><a href=" + links[index].URL + ">" + links[index].Desc + "</a></td></tr>");
}


function makeSrchKey() {
	this.SrchKeyIndex="";
	this.DataIndex = "";
	return this;
}

function makeSrchKeyList(size) {	
	this.length = size;
	for (var r=0; r< size; r++) {
		this[r] = new makeSrchKey();
		this[r].SrchKeyIndex = "";
		this[r].DataLength = "";
	}
	return this;

}

function getSWay(){
	var way = 1;
	if( navigator.appName.charAt(0) != "N"){
		way = SWay;
	}
	return way;
}



function resopen()
{
	winOpen('epsonwin4','result.htm',0,80,385,iheight-150);
	
	if(navigator.appName.indexOf("Netscape") != -1){
		return false;
	}
}

function searchLinks(links, keyword){
	var searchWay = getSWay();

	var srchlinksize=0

	var srchnamesArray = new makeArray(srchlinksize);
	var srchurlsArray = new makeArray(srchlinksize);
	var srchdescArray = new makeArray(srchlinksize);


	var srcharraycount=0


	var newkey;


	keyword=keyword.replace(/&/g,"&amp;")
	keyword=keyword.replace(/</g,"&lt;")
	keyword=keyword.replace(/>/g,"&gt;")
	keyword=keyword.replace(/"/g,"&quot;")

	if (keyword != null) {
		newkey=keyword.toLowerCase();
	}
	
	var strsplittmp;
	strsplittmp = newkey.split(" ");
	
	var i;

	for (var q=1; q<=links.length; q++) {
		var newdesc=links[q].Desc.toLowerCase();
		var newname=links[q].Name.toLowerCase();

		var bRet = 0;
		if (searchWay == 1){
			if(newdesc.indexOf(newkey) != -1) {
				bRet = 1;
			} else {
				var strSearch;
				bRet = 1;
				for (i=0; i<strsplittmp.length; i++) {
					strSearch = strsplittmp[i];
					if(newdesc.indexOf(strSearch) == -1){
						bRet = 0;
						break;
					}
				}
			}
		} else {
			var strSearch;
			if(strsplittmp.length == 1){
				if(newdesc.indexOf(newkey) != -1) {
					bRet = 1;
				}
			} else {
				for (i=0; i<strsplittmp.length; i++) {
					strSearch = strsplittmp[i];
					if(newdesc.indexOf(strSearch) != -1){
						bRet = 1;
					}
				}
			}
		}
		
		if(bRet == 1){
			srchnamesArray[srcharraycount] = links[q].Name;
			srchurlsArray[srcharraycount] = links[q].URL;
			srchdescArray[srcharraycount] = links[q].Desc;
			srcharraycount += 1;
			continue;
		}

		var bRet = 0;
		if (searchWay == 1){
			if(newname.indexOf(newkey) != -1) {
				bRet = 1;
			} else {
				var strSearch;
				bRet = 1;
				for (i=0; i<strsplittmp.length; i++) {
					strSearch = strsplittmp[i];
					if(newname.indexOf(strSearch) == -1){
						bRet = 0;
						break;
					}
				}
			}
		} else {
			var strSearch;
			if(strsplittmp.length == 1){
				if(newname.indexOf(newkey) != -1) {
					bRet = 1;
				}
			} else {
				for (i=0; i<strsplittmp.length; i++) {
					strSearch = strsplittmp[i];
					if(newname.indexOf(strSearch) != -1){
						bRet = 1;
						break;
					}
				}
			}
		}
		
		if(bRet == 1){
			srchnamesArray[srcharraycount] = links[q].Name;
			srchurlsArray[srcharraycount] = links[q].URL;
			srchdescArray[srcharraycount] = links[q].Desc;
			srcharraycount += 1;
			continue;
		}
	}

	var strsplittmp;
	strsplittmp = newkey.split(" ");
	var SrchKeylist = new makeSrchKeyList(strsplittmp.length);


	
	srchlinksize = srcharraycount;

	document.open();

	document.writeln("<!-- saved from url=(0013)about:internet -->");
	document.writeln("<html>");
	document.writeln("<head>");
	
	document.writeln("<meta http-equiv=\"content-type\" content=\"text/html;charset=UTF-8\">");
	
	document.writeln("<meta NAME=\"Version\" CONTENT=\"NPD4875-00 HU\">");
	document.writeln("<title>Találatok</title>");
	document.writeln("<LINK href=\"files/_style07.css\" rel=stylesheet>");
	
	document.writeln("<script language=\"javascript\">");
	document.writeln("<!--");
	document.writeln("function goMain(url){");
	document.writeln("	window.opener.location.href=url\;");
	document.writeln("}");
	document.writeln("	--></script>");
	
	document.writeln("</head>");
	document.writeln("<body target=\"main\" bgColor=\"#ffffff\">");

	document.writeln("<div class=\"extra-head\">Találatok</div>");

	document.writeln("<div class=\"extra-text\">");
	document.writeln("Találatok ehhez a kulcsszóhoz: <B>" +keyword.toUpperCase() +"</B>");
	document.writeln("</div>");
	document.writeln("<!-- KeyWord Start -->");

	newkey=keyword.toLowerCase();


	var strsplittmp;
	strsplittmp = newkey.split(" ");
	var strSearch = strsplittmp[0];
	
	for (var q=0; q<srchlinksize; q++) {
		var iIndex;
		var newDst=srchnamesArray[q].toLowerCase();
		if(srchnamesArray[q].length == 0){
			var newdsc = srchdescArray[q].toLowerCase();
			
			for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
				var strSearch = strsplittmp[iCnt];
				iIndex = newdsc.indexOf(strSearch);
				if (searchWay == 1){ //AND
					if(iIndex == -1){
						break;
					}
				} else { //OR
					if(iIndex != -1){
						break;
					}
				}
			}
			var ihit = 0;
			if(iIndex != -1){
				var datatmp = srchdescArray[q].toLowerCase();
				for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
					var strSearch = strsplittmp[iCnt];
					if(datatmp.indexOf(strSearch) == -1){
						SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
						SrchKeylist[iCnt].DataLength = 0;
						continue;
					}
					SrchKeylist[iCnt].SrchKeyIndex = datatmp.indexOf(strSearch);
					SrchKeylist[iCnt].DataLength = strSearch.length;
					var iflag=1;
					for(var iCnt3=0; iCnt3<iCnt; iCnt3++){
						if((SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt3].SrchKeyIndex) && (SrchKeylist[iCnt].SrchKeyIndex < (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
							SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
							SrchKeylist[iCnt].DataLength = 0;
							iflag=0;
							break;	
						}
					}
					if(iflag == 0){
						continue;
					}
					for(var iCnt3=iCnt - 1; iCnt3>=0; iCnt3--){
						if((SrchKeylist[iCnt].SrchKeyIndex < SrchKeylist[iCnt3].SrchKeyIndex) && ((SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) > (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
							SrchKeylist[iCnt3].SrchKeyIndex = datatmp.length;
							SrchKeylist[iCnt3].DataLength = 0;
							ihit--;
						}
					}
					ihit++;
				}

				for(iCnt=0; iCnt<strsplittmp.length - 1; iCnt++){
					for (var iCnt2=1; iCnt2<strsplittmp.length; iCnt2++){
						if(SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt2].SrchKeyIndex){
							var SrchKeyIndextemp = SrchKeylist[iCnt].SrchKeyIndex;
							var DataLengthtemp = SrchKeylist[iCnt].DataLength;
							SrchKeylist[iCnt].SrchKeyIndex = SrchKeylist[iCnt2].SrchKeyIndex;
							SrchKeylist[iCnt].DataLength = SrchKeylist[iCnt2].DataLength;
							SrchKeylist[iCnt2].SrchKeyIndex = SrchKeyIndextemp;
							SrchKeylist[iCnt2].DataLength = DataLengthtemp;
						}
					}
				}

				document.write("<div class=\"result-text\">" + srchdescArray[q].substring(0, SrchKeylist[0].SrchKeyIndex));
				for(iCnt=0; iCnt<ihit; iCnt++){
					if(iCnt < (ihit - 1)){
						document.write("<font color=\"red\">" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, SrchKeylist[iCnt + 1].SrchKeyIndex));
					} else {
						document.write("<font color=\"red\">" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, srchdescArray[q].length));
					}
				}
				document.write("</div>");
				
			}else {
				document.write("<div class=\"result-text\">" + srchdescArray[q] + "</div>");
			}
		} else {
			iIndex = newDst.indexOf(strSearch);
			for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
				var strSearch = strsplittmp[iCnt];
				iIndex = newDst.indexOf(strSearch);
				if (searchWay == 1){ //AND
					if(iIndex == -1){
						break;
					}
				} else { //OR
					if(iIndex != -1){
						break;
					}
				}
			}
			var redflag = 0;
			if(iIndex != -1){
				redflag = 1;
			}
			var markerflag = 0;
			if(q==0){
				markerflag = 1;
			} else {
				var newSrc=srchnamesArray[q-1].toLowerCase();

				if((newSrc.length == 0) || (newDst.indexOf(newSrc) == -1) ||  ( (newDst.indexOf(newSrc) != -1) && (newDst.length != newSrc.length))) {
					markerflag = 1;
				}
			}
			if(markerflag == 1){
				if(redflag == 1){
					
					var datatmp = srchnamesArray[q].toLowerCase();
					var ihit = 0;
					for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
						var strSearch = strsplittmp[iCnt];
						if(datatmp.indexOf(strSearch) == -1){
							SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
							SrchKeylist[iCnt].DataLength = 0;
							continue;
						}
						SrchKeylist[iCnt].SrchKeyIndex = datatmp.indexOf(strSearch);
						SrchKeylist[iCnt].DataLength = strSearch.length;
						var iflag=1;
						for(var iCnt3=0; iCnt3<iCnt; iCnt3++){
							if((SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt3].SrchKeyIndex) && (SrchKeylist[iCnt].SrchKeyIndex < (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
								SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
								SrchKeylist[iCnt].DataLength = 0;
								iflag=0;
								break;	
							}
						}
						if(iflag == 0){
							continue;
						}
						for(var iCnt3=iCnt - 1; iCnt3>=0; iCnt3--){
							if((SrchKeylist[iCnt].SrchKeyIndex < SrchKeylist[iCnt3].SrchKeyIndex) && ((SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) > (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
								SrchKeylist[iCnt3].SrchKeyIndex = datatmp.length;
								SrchKeylist[iCnt3].DataLength = 0;
								ihit--;
							}
						}
						ihit++;
					}
		
					for(iCnt=0; iCnt<strsplittmp.length - 1; iCnt++){
						for (var iCnt2=1; iCnt2<strsplittmp.length; iCnt2++){
							if(SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt2].SrchKeyIndex){
								var SrchKeyIndextemp = SrchKeylist[iCnt].SrchKeyIndex;
								var DataLengthtemp = SrchKeylist[iCnt].DataLength;
								SrchKeylist[iCnt].SrchKeyIndex = SrchKeylist[iCnt2].SrchKeyIndex;
								SrchKeylist[iCnt].DataLength = SrchKeylist[iCnt2].DataLength;
								SrchKeylist[iCnt2].SrchKeyIndex = SrchKeyIndextemp;
								SrchKeylist[iCnt2].DataLength = DataLengthtemp;
							}
						}
					}

					document.write("<div class=\"result-text\">" + srchnamesArray[q].substring(0, SrchKeylist[0].SrchKeyIndex));
					for(iCnt=0; iCnt<ihit; iCnt++){
						if(iCnt < (ihit - 1)){
							document.write("<font color=\"red\">" + srchnamesArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchnamesArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, SrchKeylist[iCnt + 1].SrchKeyIndex));
						} else {
							document.write("<font color=\"red\">" + srchnamesArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchnamesArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, srchnamesArray[q].length));
						}
					}
				
					document.write("</div>");
					
				} else {
					document.write("<div class=\"result-text\">" + srchnamesArray[q] + "</div>");
				}
			}
		}
		newDst=srchdescArray[q].toLowerCase();
		for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
			var strSearch = strsplittmp[iCnt];
			iIndex = newDst.indexOf(strSearch);
			if (searchWay == 1){ //AND
				if(iIndex == -1){
					break;
				}
			} else { //OR
				if(iIndex != -1){
					break;
				}
			}
		}
		if(iIndex != -1){
			
			var datatmp = srchdescArray[q].toLowerCase();
			var ihit = 0;
			for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
				var strSearch = strsplittmp[iCnt];
				if(datatmp.indexOf(strSearch) == -1){
					SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
					SrchKeylist[iCnt].DataLength = 0;
					continue;
				}
				SrchKeylist[iCnt].SrchKeyIndex = datatmp.indexOf(strSearch);
				SrchKeylist[iCnt].DataLength = strSearch.length;
				var iflag=1;
				for(var iCnt3=0; iCnt3<iCnt; iCnt3++){
					if((SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt3].SrchKeyIndex) && (SrchKeylist[iCnt].SrchKeyIndex < (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
						SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
						SrchKeylist[iCnt].DataLength = 0;
						iflag=0;
						break;	
					}
				}
				if(iflag == 0){
					continue;
				}
				for(var iCnt3=iCnt - 1; iCnt3>=0; iCnt3--){
					if((SrchKeylist[iCnt].SrchKeyIndex < SrchKeylist[iCnt3].SrchKeyIndex) && ((SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) > (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
						SrchKeylist[iCnt3].SrchKeyIndex = datatmp.length;
						SrchKeylist[iCnt3].DataLength = 0;
						ihit--;
					}
				}
				ihit++;
			}

			for(iCnt=0; iCnt<strsplittmp.length - 1; iCnt++){
				for (var iCnt2=1; iCnt2<strsplittmp.length; iCnt2++){
					if(SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt2].SrchKeyIndex){
						var SrchKeyIndextemp = SrchKeylist[iCnt].SrchKeyIndex;
						var DataLengthtemp = SrchKeylist[iCnt].DataLength;
						SrchKeylist[iCnt].SrchKeyIndex = SrchKeylist[iCnt2].SrchKeyIndex;
						SrchKeylist[iCnt].DataLength = SrchKeylist[iCnt2].DataLength;
						SrchKeylist[iCnt2].SrchKeyIndex = SrchKeyIndextemp;
						SrchKeylist[iCnt2].DataLength = DataLengthtemp;
					}
				}
			}

			document.write("<div class=\"result-link\"><a href=\"javascript:goMain(\'" + srchurlsArray[q] + "\')\">" + srchdescArray[q].substring(0, SrchKeylist[0].SrchKeyIndex));
			for(iCnt=0; iCnt<ihit; iCnt++){

				if(iCnt < (ihit - 1)){
					document.write("<font color=\"red\">" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, SrchKeylist[iCnt + 1].SrchKeyIndex));
				} else {
					document.write("<font color=\"red\">" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, srchdescArray[q].length));
				}
			}
			document.write("</a></div>");
			
		} else {
			document.write("<div class=\"result-link\"><a href=\"javascript:goMain(\'" + srchurlsArray[q] + "\')\">" + srchdescArray[q] + "</a></div>");
		}
	}


	document.writeln("");
	document.writeln("<!-- KeyWord End -->");

	document.writeln("<div class=\"extra-foot\">");
	document.writeln("Ha nem azt találta, amit keresett, nézze meg a keresési tippeket.");
	document.writeln("</div>");
	document.writeln("<div class=\"extra-link\">");
	
	document.writeln("<a href=\"javascript:goMain(\'sch.htm\')\">Keresési tippek</a>");
	
	document.writeln("</div>");

	document.writeln("<div id=\"closed\"></div>");
	document.writeln("</body>");
	document.writeln("</html>");

	document.close();
}



var linksize=0

namesArray = new makeArray(linksize);
urlsArray = new makeArray(linksize);
descArray = new makeArray(linksize);


var arraycount=0

// ---- search target start -----


arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_9.htm#S-00900-00300"
descArray[arraycount] = "ABBYY FineReader"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00200"
descArray[arraycount] = "A beolvasás előképe"
	
arraycount += 1
	
namesArray[arraycount] = "A lapolvasó gombjai"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "működés"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "maint_4.htm#S-01100-00300"
descArray[arraycount] = "A lapolvasó szállítása"
	
arraycount += 1
	
namesArray[arraycount] = "Állapotjelző lámpa"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100"
descArray[arraycount] = "hibák jelzése"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "Attach to e-mail (Csatolás e-mailhez) program"
	
arraycount += 1
	
namesArray[arraycount] = "Automatikus mód"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00900"
descArray[arraycount] = "alapbeállítások"
	
arraycount += 1
	
namesArray[arraycount] = "Automatikus mód"
urlsArray[arraycount] = "probs_2.htm#S-01200-00500-00200"
descArray[arraycount] = "problémák"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00400"
descArray[arraycount] = "Beolvasási méret, megadás"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_3.htm#S-01200-00400"
descArray[arraycount] = "Beolvasási minőséggel kapcsolatos problémák"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_2.htm#S-00700-00700"
descArray[arraycount] = "Beolvasási mód, kiválasztás"
	
arraycount += 1
	
namesArray[arraycount] = "Beolvasóprogram"
urlsArray[arraycount] = "probs_4.htm#S-01200-00800"
descArray[arraycount] = "eltávolítás"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_9.htm#S-00900-00300"
descArray[arraycount] = "Beolvasott anyagok átalakítása szöveggé"
	
arraycount += 1
	
namesArray[arraycount] = "Dia"
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "beolvasás e-mailbe"
	
arraycount += 1
	
namesArray[arraycount] = "Dia"
urlsArray[arraycount] = "projs_3.htm#S-00900-00210"
descArray[arraycount] = "por-/karcolásnyomok eltávolítása a Digital ICE Technology segítségével"
	
arraycount += 1
	
namesArray[arraycount] = "Dia"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200"
descArray[arraycount] = "ráhelyezés a lapolvasóra"
	
arraycount += 1
	
namesArray[arraycount] = "Dia"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00300"
descArray[arraycount] = "tartóba helyezés"
	
arraycount += 1
	
namesArray[arraycount] = "Diák"
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "másolás"
	
arraycount += 1
	
namesArray[arraycount] = "Digital ICE Technology"
urlsArray[arraycount] = "projs_3.htm#S-00900-00210-00100"
descArray[arraycount] = "a rendszer műszaki adatai"
	
arraycount += 1
	
namesArray[arraycount] = "Digital ICE Technology"
urlsArray[arraycount] = "projs_3.htm#S-00900-00210"
descArray[arraycount] = "használat"
	
arraycount += 1
	
namesArray[arraycount] = "Dokumentumok vagy fényképek"
urlsArray[arraycount] = "projs_7.htm#S-00900-00800"
descArray[arraycount] = "beolvasás PDF fájlba"
	
arraycount += 1
	
namesArray[arraycount] = "Dokumentumok vagy fényképek"
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "másolás"
	
arraycount += 1
	
namesArray[arraycount] = "Dokumentum vagy fénykép"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "nagy"
	
arraycount += 1
	
namesArray[arraycount] = "Dokumentum vagy fénykép"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100"
descArray[arraycount] = "ráhelyezés a lapolvasóra"
	
arraycount += 1
	
namesArray[arraycount] = "Dokumentum vagy fénykép"
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "szín helyreállítása"
	
arraycount += 1
	
namesArray[arraycount] = "Dokumentum vagy fénykép"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "vastag"
	
arraycount += 1
	
namesArray[arraycount] = "Dokumentum vagy fényképek"
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "beolvasás e-mailbe"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "featr_6.htm#S-62012-00154"
descArray[arraycount] = "Easy Photo Scan"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "Egyenáramú csatlakozónyílás"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_4.htm#S-00900-00220"
descArray[arraycount] = "Ellenfényben készült fényképek javítása"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "E-mail, beolvasás"
	
arraycount += 1
	
namesArray[arraycount] = "E-mail gomb"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "működés"
	
arraycount += 1
	
namesArray[arraycount] = "E-mail gomb"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "program hozzárendelése"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "Epson Copy Utility"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_10.htm#S-00900-00700-00100"
descArray[arraycount] = "Epson Event Manager"
	
arraycount += 1
	
namesArray[arraycount] = "Epson Scan"
urlsArray[arraycount] = "probs_4.htm#S-01200-00800-00100"
descArray[arraycount] = "eltávolítás"
	
arraycount += 1
	
namesArray[arraycount] = "Epson Scan"
urlsArray[arraycount] = "scan1_1.htm#S-00700-00600"
descArray[arraycount] = "indítás"
	
arraycount += 1
	
namesArray[arraycount] = "Epson Scan"
urlsArray[arraycount] = "scan1_2.htm#S-00700-00700"
descArray[arraycount] = "mód kiválasztása"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_8.htm#S-00700-01600"
descArray[arraycount] = "Fájlmentési beállítások"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00100"
descArray[arraycount] = "Felbontás, kiválasztás"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "maint_2.htm#S-01100-00200"
descArray[arraycount] = "Fényforrás cseréje"
	
arraycount += 1
	
namesArray[arraycount] = "Fényképek és dokumentumok"
urlsArray[arraycount] = "projs_2.htm#S-00900-00200"
descArray[arraycount] = "pornyomok eltávolítása"
	
arraycount += 1
	
namesArray[arraycount] = "Fényképek vagy dokumentumok"
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "beolvasás e-mailbe"
	
arraycount += 1
	
namesArray[arraycount] = "Fényképek vagy dokumentumok"
urlsArray[arraycount] = "projs_7.htm#S-00900-00800"
descArray[arraycount] = "beolvasás PDF fájlba"
	
arraycount += 1
	
namesArray[arraycount] = "Fényképek vagy dokumentumok"
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "másolás"
	
arraycount += 1
	
namesArray[arraycount] = "Fényképek vagy dokumentumok"
urlsArray[arraycount] = "projs_4.htm#S-00900-00220"
descArray[arraycount] = "túlexponáltság javítása"
	
arraycount += 1
	
namesArray[arraycount] = "Fénykép vagy dokumentum"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "nagy"
	
arraycount += 1
	
namesArray[arraycount] = "Fénykép vagy dokumentum"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100"
descArray[arraycount] = "ráhelyezés a lapolvasóra"
	
arraycount += 1
	
namesArray[arraycount] = "Fénykép vagy dokumentum"
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "szín helyreállítása"
	
arraycount += 1
	
namesArray[arraycount] = "Fénykép vagy dokumentum"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "vastag"
	
arraycount += 1
	
namesArray[arraycount] = "Fényvisszaverő dokumentumpárna"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00100"
descArray[arraycount] = "eltávolítás"
	
arraycount += 1
	
namesArray[arraycount] = "Fényvisszaverő dokumentumpárna"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00500"
descArray[arraycount] = "visszahelyezés"
	
arraycount += 1
	
namesArray[arraycount] = "Film"
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "beolvasás e-mailbe"
	
arraycount += 1
	
namesArray[arraycount] = "Film"
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "másolás"
	
arraycount += 1
	
namesArray[arraycount] = "Film"
urlsArray[arraycount] = "projs_3.htm#S-00900-00210"
descArray[arraycount] = "por-/karcolásnyomok eltávolítása a Digital ICE Technology segítségével"
	
arraycount += 1
	
namesArray[arraycount] = "Film"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200"
descArray[arraycount] = "ráhelyezés a lapolvasóra"
	
arraycount += 1
	
namesArray[arraycount] = "Film"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00200"
descArray[arraycount] = "tartóba helyezés"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "Filmfeldolgozó egység ablaka"
	
arraycount += 1
	
namesArray[arraycount] = "Filmtartó"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00300"
descArray[arraycount] = "dia behelyezése"
	
arraycount += 1
	
namesArray[arraycount] = "Filmtartó"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00200"
descArray[arraycount] = "film behelyezése"
	
arraycount += 1
	
namesArray[arraycount] = "Gombok, lapolvasó"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "működés"
	
arraycount += 1
	
namesArray[arraycount] = "Gombok, lapolvasó"
urlsArray[arraycount] = "probs_1.htm#S-01200-00200-00400"
descArray[arraycount] = "problémák"
	
arraycount += 1
	
namesArray[arraycount] = "Gombok, lapolvasó"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "programok hozzárendelése"
	
arraycount += 1
	
namesArray[arraycount] = "Hálózati adapter"
urlsArray[arraycount] = "safe.htm#S-00300-00100"
descArray[arraycount] = "biztonsági előírások"
	
arraycount += 1
	
namesArray[arraycount] = "Hálózati adapter"
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "csatlakozó"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "specs_2.htm#S-01300-00200"
descArray[arraycount] = "Hálózati adapter műszaki adatai"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_4.htm#S-00900-00220"
descArray[arraycount] = "Háttérvilágítás javítása"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_1.htm#S-01200-00100"
descArray[arraycount] = "Hibák, lapolvasó"
	
arraycount += 1
	
namesArray[arraycount] = "Indítás gomb"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "működés"
	
arraycount += 1
	
namesArray[arraycount] = "Indítás gomb"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "program hozzárendelése"
	
arraycount += 1
	
namesArray[arraycount] = "Jelzőfény, lapolvasó"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100-00100"
descArray[arraycount] = "állapot"
	
arraycount += 1
	
namesArray[arraycount] = "Jelzőfény, lapolvasó"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100"
descArray[arraycount] = "hibák jelzése"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "Kapcsolatfelvétel az Epsonnak"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_3.htm#S-00900-00210"
descArray[arraycount] = "Karcolásnyomok,eltávolítás a Digital ICE Technology segítségével"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_7.htm#S-00900-00800-00400-00100"
descArray[arraycount] = "Kereshető PDF"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "Kifakult fényképek, javítás"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00200-00300"
descArray[arraycount] = "Kijelölő keret, létrehozás"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "maint_3.htm#S-22011-00031"
descArray[arraycount] = "Kikapcsolási időzítő beállítása"
	
arraycount += 1
	
namesArray[arraycount] = "lapolvasó"
urlsArray[arraycount] = "specs_1.htm#S-01300-00100"
descArray[arraycount] = "rendszerkövetelmények"
	
arraycount += 1
	
namesArray[arraycount] = "Lapolvasó"
urlsArray[arraycount] = "maint_2.htm#S-01100-00200"
descArray[arraycount] = "fényforrás cseréje"
	
arraycount += 1
	
namesArray[arraycount] = "Lapolvasó"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100"
descArray[arraycount] = "fénykép és dokumentum ráhelyezése"
	
arraycount += 1
	
namesArray[arraycount] = "Lapolvasó"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200"
descArray[arraycount] = "film és dia ráhelyezése"
	
arraycount += 1
	
namesArray[arraycount] = "Lapolvasó"
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "másolás"
	
arraycount += 1
	
namesArray[arraycount] = "Lapolvasó"
urlsArray[arraycount] = "specs_2.htm#S-01300-00200"
descArray[arraycount] = "műszaki adatok"
	
arraycount += 1
	
namesArray[arraycount] = "Lapolvasó"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "nagy vagy vastag dokumentum ráhelyezése a dokumentumasztalra"
	
arraycount += 1
	
namesArray[arraycount] = "Lapolvasó"
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "részek"
	
arraycount += 1
	
namesArray[arraycount] = "Lapolvasó"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100-00100"
descArray[arraycount] = "Status (Állapot) jelzőfény"
	
arraycount += 1
	
namesArray[arraycount] = "Lapolvasó"
urlsArray[arraycount] = "maint_4.htm#S-01100-00300"
descArray[arraycount] = "szállítás"
	
arraycount += 1
	
namesArray[arraycount] = "Lapolvasó"
urlsArray[arraycount] = "maint_1.htm#S-01100-00100"
descArray[arraycount] = "tisztítás"
	
arraycount += 1
	
namesArray[arraycount] = "Lapolvasó gombjai"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "programok hozzárendelése"
	
arraycount += 1
	
namesArray[arraycount] = "Lapolvasószoftver"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "lapolvasógomb hozzárendelése"
	
arraycount += 1
	
namesArray[arraycount] = "Lapolvasószoftver"
urlsArray[arraycount] = "specs_1.htm#S-01300-00100"
descArray[arraycount] = "rendszerkövetelmények"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "maint_1.htm#S-01100-00100"
descArray[arraycount] = "Lapolvasó tisztítása"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "Másolás a lapolvasóval/nyomtatóval"
	
arraycount += 1
	
namesArray[arraycount] = "Másolás gomb"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "működés"
	
arraycount += 1
	
namesArray[arraycount] = "Másolás gomb"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "program hozzárendelése"
	
arraycount += 1
	
namesArray[arraycount] = "Miniatűr előkép"
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00200"
descArray[arraycount] = "használat"
	
arraycount += 1
	
namesArray[arraycount] = "Miniatűr előkép"
urlsArray[arraycount] = "probs_2.htm#S-01200-00500-00210"
descArray[arraycount] = "problémák"
	
arraycount += 1
	
namesArray[arraycount] = "Miniatűr előkép"
urlsArray[arraycount] = "probs_2.htm#S-01200-00400-01200"
descArray[arraycount] = "problémák"
	
arraycount += 1
	
namesArray[arraycount] = "Műszaki adatok"
urlsArray[arraycount] = "specs_2.htm#S-01300-00200"
descArray[arraycount] = "lapolvasó"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "Nagy dokumentumok"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "Nyomtató, használata lapolvasóval"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_9.htm#S-00900-00300"
descArray[arraycount] = "OCR (Optikai karakterfelismerés)"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_3.htm#S-01200-00400-01000"
descArray[arraycount] = "OCR-problémák"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_5.htm#S-00810-00500"
descArray[arraycount] = "Office Mode (Irodai mód), alapbeállítások"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_4.htm#S-01200-00800"
descArray[arraycount] = "Operációs rendszer frissítése"
	
arraycount += 1
	
namesArray[arraycount] = "Otthoni mód"
urlsArray[arraycount] = "scan1_6.htm#S-00700-01100"
descArray[arraycount] = "alapbeállítások"
	
arraycount += 1
	
namesArray[arraycount] = "PDF"
urlsArray[arraycount] = "projs_7.htm#S-00900-00800"
descArray[arraycount] = "beolvasás"
	
arraycount += 1
	
namesArray[arraycount] = "PDF"
urlsArray[arraycount] = "projs_7.htm#S-00900-00800-00400-00100"
descArray[arraycount] = "kereshető létrehozása"
	
arraycount += 1
	
namesArray[arraycount] = "PDF gomb"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "program hozzárendelése"
	
arraycount += 1
	
namesArray[arraycount] = "PDF-gomb"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "működés"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_2.htm#S-00900-00200"
descArray[arraycount] = "Poreltávolítás"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_2.htm#S-00900-00200"
descArray[arraycount] = "Pornyomok eltávolítása"
	
arraycount += 1
	
namesArray[arraycount] = "Problémák"
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "az Epsonnal való kapcsolatfelvétel"
	
arraycount += 1
	
namesArray[arraycount] = "Problémák"
urlsArray[arraycount] = "probs_3.htm#S-01200-00400"
descArray[arraycount] = "beolvasási minőség"
	
arraycount += 1
	
namesArray[arraycount] = "Problémák"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100"
descArray[arraycount] = "hibajelzők"
	
arraycount += 1
	
namesArray[arraycount] = "Problémák"
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "megoldás"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_7.htm#S-00700-01300"
descArray[arraycount] = "Professzionális mód, alapbeállítások"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "specs_1.htm#S-01300-00100"
descArray[arraycount] = "Rendszerkövetelmények"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "Részek, lapolvasó"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_4.htm#S-00900-00220"
descArray[arraycount] = "Sötét képek, javítás"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_3.htm#S-01200-00400-00700"
descArray[arraycount] = "Sötét képek, javítás"
	
arraycount += 1
	
namesArray[arraycount] = "Status (Állapot) jelzőfény"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100-00100"
descArray[arraycount] = "állapot"
	
arraycount += 1
	
namesArray[arraycount] = "Súgó"
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "Epson"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "Szállítási retesz"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_9.htm#S-00900-00300"
descArray[arraycount] = "Szerkeszthető szöveg, beolvasott anyag átalakítása"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "Szerviz"
	
arraycount += 1
	
namesArray[arraycount] = "Szín"
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00300"
descArray[arraycount] = "beállítás"
	
arraycount += 1
	
namesArray[arraycount] = "Szín"
urlsArray[arraycount] = "scan1_7.htm#S-00700-01300"
descArray[arraycount] = "javítás"
	
arraycount += 1
	
namesArray[arraycount] = "Szín"
urlsArray[arraycount] = "scan1_7.htm#S-00700-01300"
descArray[arraycount] = "kihagyás"
	
arraycount += 1
	
namesArray[arraycount] = "Szín"
urlsArray[arraycount] = "probs_3.htm#S-01200-00400-01100"
descArray[arraycount] = "problémák"
	
arraycount += 1
	
namesArray[arraycount] = "Színek"
urlsArray[arraycount] = "probs_3.htm#S-01200-00400-00600"
descArray[arraycount] = "problémák"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_7.htm#S-00700-01300"
descArray[arraycount] = "Színek javítása"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_7.htm#S-00700-01300"
descArray[arraycount] = "Színek kihagyása"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "Színhelyreállítás"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "Szín helyreállítása"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_1.htm#S-00900-00100-00400-00100"
descArray[arraycount] = "Színpaletta"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_4.htm#S-01200-00800"
descArray[arraycount] = "Szoftver eltávolítása"
	
arraycount += 1
	
namesArray[arraycount] = "Szöveg"
urlsArray[arraycount] = "projs_5.htm#S-00900-00010"
descArray[arraycount] = "felismerés javítása"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_9.htm#S-00900-00300"
descArray[arraycount] = "Szöveg, beolvasott anyag átalakítása"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_5.htm#S-00900-00010"
descArray[arraycount] = "Szövegfelismerés javítása"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "Tápkábel csatlakozója"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "custo_1.htm#S-77700-00100"
descArray[arraycount] = "Terméktámogatás"
	
arraycount += 1
	
namesArray[arraycount] = "USB"
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "csatlakozó helye"
	
arraycount += 1
	
namesArray[arraycount] = "USB"
urlsArray[arraycount] = "specs_2.htm#S-01300-00200-00500"
descArray[arraycount] = "műszaki adatok"
	
arraycount += 1
	
namesArray[arraycount] = "USB"
urlsArray[arraycount] = "specs_1.htm#S-01300-00100"
descArray[arraycount] = "rendszerkövetelmények"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "Vastag dokumentumok"
	

// ---- search target end -----

linksize = arraycount;



// ----end data -------

// final stuff
// the main program ---

jsi = new makeLinks(linksize);
document.write("<title>Találatok</title><body bgcolor=white>");

	